

Module9403340810Name=État de trésorerie
Module9403340810Desc=État de trésorerie

errorDepassAmount = Vous avez dépassé le montant de ce réglement !!
Recus=Reçu
creanc=Créance
Numf=N° Facture
datef=Date facture
dtpaiement = Détails de paiement
totalprod = Total Produit
totalprodg = Total Général
packprod=Pack de produit
everyProd=À chaque produit
Type_dt=Détails pour
situationglb=Situation financière
totalachat=Total des Achats
totalregmnt=Total des Règlements
totalcreanc=Total des Créances
totalqty=Quantité Total Acheté
generpdf=Exporter Pdf
generetat=Générer la situation
st_extrafield=Liste des attributs supplémentaires que vous voulez afficher sur les situations clients.
tresorerieSetup=Configuration du module État de trésorerie
st_extrafield_choi=Choisi les attributs supplémentaires que vous voulez afficher sur les situations clients.
extrafieldfactlign=Attributs supplémentaires (Factures)



TYPE_INCOMES=Revenus
TYPE_EXPENSES=Dépenses

showof=Vue sur
Income=Recettes
Outcome=Dépenses
etattresorerie=État de trésorerie
etat_tresorerie=Etat de tresorerie
tresorerie=État de Trésorerie

showall=Afficher
showelem=Masquer
Total_tresorerie=Trésorerie en fin d'année
tresorerie_positiv=La situation financière semble saine 
tresorerie_nulle=La situation financière soit à équilibre 
tresorerie_nulle=La situation financière est déficataire 

graffs_tresor=État de trésorié
graffs_revenus=État des revenus
graffs_depenses=État des dépenses